<f:setLocale> | Standard JET2 Format Tags
--- | ---

setLocale

Define the language locale to be used when loading message bundles with the f:bundle and f:setBundle tags.

See the documentation for the Java class java.util.Locale for details on language codes, country codes and locale variants.

Tag Summary
required | <f:setLocale value="value"/>
full tag | <f:setLocale value="value" variant="value"/>

Required Attributes
value | A string representing the locale, which must contain a two-letter (lower-case) language code (as defined by ISO-639), and optionally followed by a two-letter (upper-case) country code (as defined by ISO-3166). The language and country codes must be separated by an underscore(_) or a hyphen(-).

Optional Attributes
variant | An optional locale variant.

Example
| <f:setLocale value="en_CA"/> <f:setLocale value="fr"/>